Upgrade angular in mycore-mets to at least 1.6.0

Assignee

Sebastian Hofmann

Reporter

Thomas Scheffler

Labels

None

URL

None

External issue ID

None

Components

Fix versions

Affects versions

Priority

Medium
Configure